Bug 577980 - Embedded Console for JBAS6.0
Embedded Console for JBAS6.0
Status: CLOSED NOTABUG
Product: RHQ Project
Classification: Other
Component: No Component (Show other bugs)
unspecified
All Linux
high Severity high (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On: 578972 796480
Blocks: jon24-features
  Show dependency treegraph
 
Reported: 2010-03-29 17:40 EDT by Charles Crouch
Modified: 2015-02-01 18:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-31 07:01:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Charles Crouch 2010-03-29 17:40:53 EDT
Need to ensure we can produce an embjopr build that will support JBAS6.0. This will require the console app to support Seam3.0/CDI along with latest richfaces and jsf versions. Additional managed resources will include HornetQ
Comment 1 Corey Welton 2010-12-16 08:31:43 EST
 ccrouch - what's latest on this?

Note You need to log in before you can comment on or make changes to this bug.